[<text>
<title>chirac urges exchange rate stability plan</title>
<dateline>    new york, march 30 - </dateline>french prime minister jacques chirac
called on leading western nations to set up a mechanism which
would put a stop to volatile foreign exchange rates.
    in a speech prepared for delivery to businessmen and
bankers in new york, chirac said said monetary stablility was a
key element in bringing the world financial system back to
health.
    "the industrialized states should agree to set up a monetary
framework which would provide the necessary stability as well
as sufficient flexibility to allow ajustments when needed,"
chirac said.
    "this requires a monitoring and alert mechanism which would
permit a timely and concerted reaction," he said.
    the prime minister, on the first day of a three-day visit
to the united states, said the february 22 paris accords agreed
by the "group of five" industrial nations should serve as a basis
for the new mechanism.
     under the paris accords, the united states, britain,
france, west germany, and japan agreed to stabilize exchange
rates around existing parities. but, only five weeks after they
were signed, they have failed to stop the dollar tumbling to
record lows against the yen.
    chirac said the means to monitor exchange rate movements
were readily available. "what is needed is the political will to
use these more completely, in the spirit of the paris
accords... "
    in other points of his speech, chirac called on countries
with high trade surpluses -- an apparent reference to japan --
to open up their markets and stimulate demand.
    he warned the united states that protectionist measures as
debated in the u.s. congress would bring a tough  response from
the 12-nation european community.
    "europe is very sensitive to every rumour of protectionism.
it will react with energy and solidarity because it does not
want to ruin its chances of recovery."
    the reagan administration is seeking to tone down a tough
trade bill which if passed would require the president to
retaliate against countries deemed to discriminate against u.s.
goods.
    chirac also appealed for an effort from developed countries
to help the third world by reducing interest rates and
stimulating commodity prices.
    "no stock-pile mechanism can run counter to the underlying
trend of the market. these agreements must be complemented by
financial aid to the developing countries hardest hit by the
decline."
    chirac said he hoped concrete steps could be reached on
these issues at forthcoming international meetings -- the
international monetary fund/world bank session in washington
and the june summit of seven leading western nations in venice.
 reuter
</text>]